/* reset */


menu,
nav,
section {
  display: block;
}


blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}


nav {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	text-align: center;
}

.menu-container_cat {
  position: relative;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.25s ease-out;
  transition: -webkit-transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
}

.menu_cat-container_cat {
  position: relative;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.25s ease-out;
  transition: -webkit-transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
}

.view-submenu_cat .menu_cat-container_cat {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

nav ul {
	position: absolute;
    top: -15px;
    padding: 0;
    width: 100%;
    color: #ededed;
    background-color: #313131;
	padding: 20px 0px;
	text-align: left;
}

nav ul li a {
  opacity: 0;
  display: block;
  padding: 10px 12px;
  position: relative;
  cursor: pointer;
  border-radius: 3px;
  -webkit-transform: translateY(12px);
  transform: translateY(12px);
  -webkit-transition: opacity 0.15s 0.1s ease-out,
    -webkit-transform 0.15s 0.1s ease-out;
  transition: opacity 0.15s 0.1s ease-out, -webkit-transform 0.15s 0.1s ease-out;
  transition: opacity 0.15s 0.1s ease-out, transform 0.15s 0.1s ease-out;
  transition: opacity 0.15s 0.1s ease-out, transform 0.15s 0.1s ease-out,
    -webkit-transform 0.15s 0.1s ease-out;
	color: #efefef;
	text-decoration: none;
}

ul li.has-children_cat span {
  #text-indent: -9999px;
}

ul li.has-children_cat span:after {
	content: "";
    position: absolute;
    top: 2px;
    bottom: 0;
    margin: auto auto auto 11px;
    padding: 3px;
    width: 0px;
    height: 0px;
    cursor: pointer;
    font-size: 0;
    border-bottom: 2px solid #ededed;
    border-right: 2px solid #ededed;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    transition-duration: 300ms;
}

ul li.has-children_cat span:hover:after {
  -webkit-transform: rotate(405deg);
  transform: rotate(405deg); 
}

.menu_cat {
  opacity: 0;
  -webkit-transition: background-color 0.25s ease-out, opacity 0.15s ease-out;
  transition: background-color 0.25s ease-out, opacity 0.15s ease-out;
}

.menu_cat.is-visible {
  opacity: 1;
  background: rgba(0,0,0,0.9);
}

.menu_cat.is-visible li a {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.view-submenu_cat .menu_cat {
  background-color: #3e3e3e;
}

.view-submenu_cat .menu_cat > li > a {
  opacity: 0;
  -webkit-transition: opacity 0.15s ease-out;
  transition: opacity 0.15s ease-out;
}

.submenu_cat {
	position: fixed;
    top: 0;
    left: 100%;
    background-color: #000;
    overflow: auto;
    display: block;
    height: 400px;
}

.submenu_cat li {
  margin-left: 60px;
  list-style-type: none;
}

.hide-submenu_cat {
	top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    cursor: pointer;
    background-color: #313131;
    -webkit-transition: background-color 0.25s ease-out;
    transition: background-color 0.25s ease-out;
    display: block;
    float: left;
    position: sticky;
}

.hide-submenu_cat:before {
    opacity: 0;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 4px;
    width: 6px;
    height: 6px;
    cursor: pointer;
    font-size: 0;
    border-bottom: 4px solid #ededed;
    border-right: 4px solid #ededed;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    left: 0;
    right: -6px;
    -webkit-transition: opacity 0.1s ease-out;
    transition: opacity 0.1s ease-out;

}

.view-submenu_cat .hide-submenu_cat {
  background-color: #3e3e3e;
}

.view-submenu_cat .hide-submenu_cat:before {
  opacity: 1;
  -webkit-transition: opacity 0.15s 0.3s ease-out;
  transition: opacity 0.15s 0.3s ease-out;
}

.toggle_cat {
	
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    left: 18px;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    height: 60;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	width: 50%;;
}

.toggle_cat span {
    position: relative;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: 0;
    width: 30px;
    height: 4px;
    background-color: #ffffff;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
    display: inline-block;
}

.toggle_cat span:before {
    bottom: calc(100% + 6px);
}
.toggle_cat span:after {
 content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
    margin-left: -15px;
}

.toggle_cat span:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
    -webkit-margin-start: -15px !important;
	-moz-margin-start: -15px !important;
	-o-margin-left: -15px !important;
	margin-left:0px;
}

.toggle_cat span:after {
    top: calc(100% + 6px);
}

.is-visible .toggle_cat span {
  background-color: transparent;
}

.is-visible .toggle_cat span:before {
  bottom: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.is-visible .toggle_cat span:after {
  top: auto;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


ul.menu_cat.is-visible a {
    color: #efefef;
    text-decoration: none;
	margin-left: 10px;
	font-size: 18px;
}



.fixed nav .top-logo-mob span {
    font-size: 10px;
    letter-spacing: 11.4px;
    margin-left: 10px;
}

.fixed nav .top-logo-mob {
    font-size: 38px;
}

.top-logo-header {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.top-logo-header.top-logo-span {
    width: 28%;
}

.top-logo-header span.online {
    vertical-align: middle;
    display: inline-block;
}

.top-logo-mob {
    color: #fff;
    font-size: 50px;
    text-transform: uppercase;
    line-height: 1.1;
    vertical-align: middle;
    width: 44%;
    display: table-cell;
	cursor: pointer;
}

.top-logo-mob span {
	display: block;
    font-size: 14px;
    letter-spacing: 14.5px;
    margin-left: 14px;
}

nav>.cont-top-header-menu {
    width: 92%;
    display: inline-table;
}

nav#nav_cat {
    display: contents;
}

.toggle {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    left: 18px;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    height: 60;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 0;
}

.search-filter-mob {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: right;
    width: auto;
}

.toggle-cont_cat span:before, .FullCatalog:before{
    content: "";
    position: absolute;
    top: -3px;
    bottom: 0;
    margin: auto;
    height: 2px;
    width: 10px;
    left: 15px;
    background-color: #000000;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
    -webkit-margin-start: -15px !important;
    -moz-margin-start: -15px !important;
    -o-margin-left: -15px !important;
}


.toggle-cont_cat span:after, .FullCatalog:after {
    content: "";
    position: absolute;
    top: 7px;
    bottom: 0;
    margin: auto;
    height: 2px;
    width: 15px;
    left: 0;
    background-color: #000000;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
}

.FullCatalog:after {
    left: -19px;
}

.FullCatalog:before {
    left: -4px;	
}


.is_open .FullCatalog:before{
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 2px;
	background-color: #f00;
	width: 15px;
}

.is_open .FullCatalog:after {
    top: 2px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	background-color: #f00;
}

.toggle-cont_cat span {
    position: relative;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: 15px;
    width: auto;
    height: auto;
    background-color: transparent;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
    display: inline-block;
	color: #000;
	padding-left: 18px;
}

.is-visible .toggle-cont_cat span:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 10px;
	width: 15px;
}

.is-visible .toggle-cont_cat span:after {
    top: 2px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav_cat .menu_cat.is-visible {
    opacity: 1;
    background: rgba(0,0,0,0.9);
    position: fixed;
    top: -15px;
    overflow: auto;
    display: block;
    height: 400px;
}

nav.is-visible.view-submenu_cat .submenu_cat {
    background: rgba(0,0,0,0.9);
    position: fixed;
    top: 0;
    background-color: #000;
    overflow: auto;
    height: 400px;
	z-index: 10
}

.fixed .is_open .FullCatalog:before {
    width: 15px;
}